WLC/WCS upgrade questions

Unanswered Question

Hi, we have 2 4402 controllers running with system software The WCS is running

I would like to upgrade but are a bit confused about all the different versions.

Is it recomended that I upgrade directly to the latest 6.0.182(WCS)/132(WLC) ?

And how do I upgrade ? the controllers first and then the WCS ?


Johann Folkestad

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Leo Laohoo Wed, 06/24/2009 - 14:52

Hi Johann,

The software version relationship between the WLC/WCS should be the same or the WCS should have the higher version.

Before you make any steps in upgrading your firmwares, make sure you read the Release Notes so you can be wary of what bugs and limitations on each firmware/software release.

Cisco also recommends that you install the Bootloaders to avail of any bug fixes.

Hope this helps.

runningboy01 Mon, 06/29/2009 - 06:40

If you are considering upgrading to 6.0, here is the section of the release notes for the WCS that concerns that:


As for the WLC, here is that section:


As already stated, be sure to read the release notes to find which version is best for you.

List of Release Notes for WCS Versions:


List of Release Notes for WLC Versions:


dawallac3 Mon, 06/29/2009 - 19:16

We just completed upgrades of our 4400's last week. We went from code to to The WCS code upgrade was the tricky part, we had wanted to go to the 5.2 train from the code version. Both our vendor and Cisco TAC recommended we perform a backup - uninstall - restore upgrade for the WCS. It actually wasn't bad at all, do read the release notes and when in doubt call Cisco and have them sanity check the upgrade path you plan to take. Good Luck.


This Discussion



Trending Topics - Security & Network